﻿body {
    padding-top: 55px;
    padding-bottom: 20px;
    background-color: #e6e6e6; /* #f0f3f5; /*#f0f5fd #f5f6f8;*/
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    /*    padding-bottom: 15px;
    background-color: #f5f6f8;
    margin-top: 15px;
*/
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 1000px;
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}

.form-group {
    margin-bottom: 6px;
}

.form-control {
    height: 32px;
    padding: 3px 6px;
    font-size: 14px;
}

.checkform {
    padding-top: 7px;
}

.btn-grigio {
    color: #ffffff;
    background-color: #dddddd;
    border-color: #cccccc;
}

/*hr {
    border-color: #cccccc;
}
*/

.fc-view {
    background-color: white;
}

.table {
    background-color: white;
}

hr {
    border-top: 1px solid #cccccc;
}

.navbar {
    margin-bottom: 0px;
    box-shadow: 0px 5px 15px #666666;
}

.navbar-inverse {
    background-color: #112f48; /*#112f48;*/
    border-color: #080808;
}

    .navbar-inverse .navbar-nav > li > a {
        color: #cccccc;
    }

    .navbar-inverse .navbar-brand {
        color: #cccccc;
    }

.table thead > tr > th, .table tbody > tr > th, .table tfoot > tr > th, .table thead > tr > td, .table tbody > tr > td, .table tfoot > tr > td {
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
}

/*.table .active {
    background-color: #ff0000;
}*/

.table > thead > tr > td.primariga, .table > tbody > tr > td.primariga, .table > tfoot > tr > td.primariga, .table > thead > tr > th.primariga, .table > tbody > tr > th.primariga, .table > tfoot > tr > th.primariga, .table > thead > tr.primariga > td, .table > tbody > tr.primariga > td, .table > tfoot > tr.primariga > td, .table > thead > tr.primariga > th, .table > tbody > tr.primariga > th, .table > tfoot > tr.primariga > th {
    background-color: #d4d4d4;
}

.terminato {
    background-color: #eaeaea;
    color: #686060;
}

.celeste {
    background-color: #bee5eb;
}

.datiTerapia {
    padding: 0px 5px;
    color: gainsboro;
    overflow: hidden;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    /*    cursor: not-allowed;
*/ background-color: #ffffff;
}

.cellaImpegnoConfermato {
    background-color: darkgreen;
    color: white;
    border-radius: 6px;
    padding: 15px;
}

    .cellaImpegnoConfermato:hover {
        background-color: green !important;
    }

.cellaImpegnoScaduto {
    background-color: darkred;
    color: white;
    border-radius: 6px;
    padding: 5px;
}

    .cellaImpegnoScaduto:hover {
        background-color: red !important;
    }



.cellaImpegnoFuturo {
    background-color: gray;
    color: white;
    border-radius: 6px;
    padding: 5px;
}

    .cellaImpegnoFuturo:hover {
        background-color: darkgray !important;
    }


.tableImpegno thead > tr > th, .table tbody > tr > th, .table tfoot > tr > th, .table thead > tr > td, .table tbody > tr > td, .table tfoot > tr > td {
    padding: 3px 5px;
}

.table-nonfluid {
    width: auto !important;
}


.badge {
    /*    padding: 1px 9px 2px;
    font-size: 12.025px;
    font-weight: bold;
    white-space: nowrap;
*/ font-weight: normal;
    color: #ffffff;
    background-color: #70b9c5;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
}

    .badge:hover {
        color: #ffffff;
        text-decoration: none;
        cursor: pointer;
    }

.badge-error {
    background-color: #b94a48;
}

    .badge-error:hover {
        background-color: #953b39;
    }

.badge-warning {
    background-color: #f89406;
}

    .badge-warning:hover {
        background-color: #c67605;
    }

.badge-success {
    background-color: ##5cc45e;
}

    .badge-success:hover {
        background-color: #356635;
    }

.badge-info {
    background-color: #3a87ad;
}

    .badge-info:hover {
        background-color: #2d6987;
    }

.badge-inverse {
    background-color: #333333;
}

    .badge-inverse:hover {
        background-color: #1a1a1a;
    }
